< Back


# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package uritemplate
  Definition Classes
    hmrc
-  package syntax
  Definition Classes
    uritemplate
- UriTemplateSyntax

p

uk.gov.hmrc.uritemplate

# syntax

#### package syntax


Ordering

1. Alphabetic

Visibility

1. Public
2. Protected

### Type Members

1.  trait UriTemplateSyntax extends AnyRef

### Value Members

1.  object UriTemplateSyntax extends UriTemplateSyntax

### Ungrouped